uuid: 06706a01-2987-4570-a60b-e191936ea3a4
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - sme
_core:
  default_config_hash: KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI
id: sme_messages
theme: sme
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  provider: system
  label_display: '0'
visibility: {  }
